/**
 * Employee Grid block - shared styles.
 *
 * These styles are loaded both on the frontend and in the editor.
 */

.wp-block-wuest-employees-grid .grid--four-col {
	grid-template-columns: 1fr;
}

@media ( min-width: 30em ) {
	.wp-block-wuest-employees-grid .grid--four-col {
		grid-template-columns: repeat( 2, minmax( 0, 1fr ) );
	}
}

@media ( min-width: 46.25em ) { /* Tablet breakpoint in theme */
	.wp-block-wuest-employees-grid .grid--four-col {
		grid-template-columns: repeat( 3, minmax( 0, 1fr ) );
	}
}

@media ( min-width: 75em ) { /* Desktop breakpoint in theme */
	.wp-block-wuest-employees-grid .grid--four-col {
		grid-template-columns: repeat( 4, minmax( 0, 1fr ) );
	}
}
